<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar" />

    <View
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:text="按照格式输入服务器地址" />

    <EditText
        android:id="@+id/et_url"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10" />

    <Button
        android:id="@+id/btn_url"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/bg_bt_selector"
        android:padding="@dimen/dp_10"
        android:text="确认"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_18" />

    <View
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:layout_weight="2" />

</LinearLayout>